import {ReactNode} from 'react'
import {Metadata} from 'next'

export async function generateMetadata(): Promise<Metadata> {
  return {
    title: '实名认证 - 蓝狐代理',
  }
}

export type IdentifyLayoutProps = {
  children: ReactNode
}

export default async function IdentifyLayout(props: IdentifyLayoutProps) {
  return props.children
}
